.headline {
	padding: 80px 0;
	width:1550px;
    margin: 0 auto;
}
@media screen and (max-width: 1600px) {
 	.headline {
    width:80%;

}
}
.headline .headline-item {
    display:inline-block; width:24%; height: auto; vertical-align: top;padding: 10px 5px;
}

.headline .headline-item img { width:100%; }